<transcript>
 <messages>
  <message>
   <to>salao003@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>libera limite de credito por gentileza</body>
   <date>2023-09-20 17:23:33.938 BRT</date>
  </message>
  <message>
   <to>salao003@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>BOA TARDE MELISSA PRECISO ABTER 340,00 NO CARTÃO 2X QUE O CLIENTE PAGOU NO DIA 25/09 E SULIANA BAIXOU EM CLIENTE ERRADO</body>
   <date>2023-10-02 15:33:01.282 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao003@openfire/Spark</from>
   <body>zé, vê com a Gisele, pois ela que consegue mexer nos caixas daí </body>
   <date>2023-10-02 15:33:46.882 BRT</date>
  </message>
  <message>
   <to>salao003@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>CLIENTE CARLOS ROBERTO GUEDES ( 15402 )</body>
   <date>2023-10-02 15:33:58.319 BRT</date>
  </message>
  <message>
   <to>salao003@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>JA FOI FEITO ESTORNO</body>
   <date>2023-10-02 15:34:13.424 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao003@openfire/Spark</from>
   <body>liberado zé </body>
   <date>2023-10-02 15:36:29.630 BRT</date>
  </message>
  <message>
   <to>salao003@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>OBRIGADO MINHA JOVEM</body>
   <date>2023-10-02 15:36:45.133 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao003@openfire/Spark</from>
   <body>:x </body>
   <date>2023-10-02 15:36:52.802 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao003@openfire/Spark</from>
   <body>Oii, esses dias fiz um link de pagamento para você, o cliente eftuou o pagamento?
</body>
   <date>2023-10-04 16:20:58.458 BRT</date>
  </message>
  <message>
   <to>salao003@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vc mandou pra quem esse link</body>
   <date>2023-10-04 18:04:27.483 BRT</date>
  </message>
  <message>
   <to>salao003@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>si for da VP manda novamente pra mim amahã que ja envio para o cliente</body>
   <date>2023-10-04 18:05:31.168 BRT</date>
  </message>
  <message>
   <to>salao003@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Thalita libera o libera o limite do R Nascimento fazendo favor</body>
   <date>2024-03-27 08:03:36.359 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao003@openfire/Spark</from>
   <body>
Bom dia </body>
   <date>2024-03-27 08:04:02.259 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao003@openfire/Spark</from>
   <body>libero sim </body>
   <date>2024-03-27 08:04:05.179 BRT</date>
  </message>
  <message>
   <to>salao003@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2024-03-27 08:04:29.189 BRT</date>
  </message>
 </messages>
</transcript>